Holger's Java API

## com.antelmann.sql
Interface SQLComboFilterSupported<T>

All Superinterfaces:
  Filter<T>

All Known Implementing Classes:
  FullTextSearchFilter, SQLComboFilter, SQLMapFilter

    public interface SQLComboFilterSupported<T>

extends Filter<T>

denotes filters that are supported by `SQLComboFilter`

Since:
  10.09.2010, 15:40:21
Author:
  holger
See Also:
  `SQLComboFilter`

Field Summary

Fields inherited from interface com.antelmann.util.Filter
`EXCLUDE_ALL_FILTER, INCLUDE_ALL_FILTER`

Method Summary

Methods inherited from interface com.antelmann.util.Filter
`accept`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads